/* DATEI: formver.css */

/* legt die Schriftarten, Schriftgrößen, Farben der Verweise */
/* sowie den Abstand Inhalt zum Fenster fest */
/* entworfen von Kerstin Helm im April 2014 */
/* für die Webseite des RGZV Jena und Umgebung e.V. von 1894 */

@page :footer { content: url,,date; }

body { size:200px 200px; margin-top:1cm; margin-bottom:1cm; margin-left:1cm; margin-right:1cm; }

h2,h3,h4,h5 { font-family:"MV Boli"; }

h1,h6,p,ul,ol,li,pre,b { font-family:"Euphemia"; }

h1 { font-size:24pt; letter-spacing:8pt; }

h2 { font-size:22pt; letter-spacing:7pt; }

h3 { font-size:18pt; letter-spacing:6pt; }

h4 { font-size:14pt; }

h5 { font-size:12pt; }

h6 { font-size:12pt; }

ul,ol,li,pre,b, { font-size:12pt; }

p { font-size:10pt; }

a:link { text-decoration:underline; }

a:visited { text-decoration:underline; }

a:active { text-decoration:none; }












